Subject: Re: [netext] WG LC on draft-ietf-netext-redirect-03

From: "MELIA, TELEMACO (TELEMACO)" <[email-masked]>
Date: Fri, 6 Aug 2010 12:03:28 +0200

Hi all,

I have been reading the ID and it is in good shape  to be progressed (good level of details and consistent content).

One comment, though, about the document structure. The reader has to get at the very end of the document to find out the two different operational modes.
I would move them up front and have a single section describing MAG and LMA behavior (right now you have a general one and a specific one).
Also I would move the options description at the end of the document. 
I think that with the above the reader "reads what he expects" other then guessing if the next section describes how the system works.

One typo in section 5.3.2:

the following
   considerations has to taken into account during the redirection.

change to:

the following
   considerations have to be taken into account during the redirection.

thanks to the authors to progress this very useful work.

telemaco

________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Rajeev Koodli [[email-masked]]
Sent: Tuesday, July 06, 2010 11:31 PM
To: [email-masked]
Subject: [netext] WG LC on draft-ietf-netext-redirect-03

Hello folks,

We would like to progress this draft. This is a three week LC on the draft.
Please provide your input by July 27. Hopefully, we can discuss the input during the meeting on the 28th.

Look forward to your reviews.

ID URL: http://www.ietf.org/id/draft-ietf-netext-redirect-03.txt

Thanks,

-Rajeev (for chairs)